<?php
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );
require($mosConfig_absolute_path."/templates/" . $mainframe->getTemplate() . "/rt_styleswitcher.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
	<?php
	if ( $my->id ) {
		initEditor();
	}
	mosShowHead();

	// *************************************************
	// Change the variables below to adjust the template
	//
	// If you have any issues, check out the forum at
	// http://www.rockettheme.com
	//
	// *************************************************

	$default_style 				= "style1";			 //[style1... style6]
	$enable_rokzoom				= "true";			 // true | false
	$enable_pngfix				= "false";			 // true | false
	$template_width 			= "966";			 // width in px
	$sidebar_width 				= "250";			 // width in px
	$sidebar_side				= "right";			 // left | right
	$menu_name 					= "mainmenu";		 // mainmenu by default, can be any Joomla menu name
	$menu_type 					= "moomenu";		 // moomenu | suckerfish | splitmenu | module
	$default_font 				= "default";         // smaller | default | larger
	$show_fontbuttons			= "true";		     // true | false
	$show_pathway 				= "false";			 // true | false
	$show_moduleslider			= "true";		     // true | false

	// module slider configuration
	
	$module_slider_height 		= 200;				 // height in px
	$max_mods_per_row			= 3;				 // maximum number of modules per row (adjust the height if this wraps)
	$modules_list 				= array(array("title"=>"Group 1 Stuff", "module"=>"user12"),
								array("title"=>"Group 2 Panel", "module"=>"user13"),
								array("title"=>"Group 3 Collection", "module"=>"user14"),
								array("title"=>"Group 4 Assortment", "module"=>"user15"),
								array("title"=>"Group 5 Items", "module"=>"user16"));

	require($mosConfig_absolute_path."/templates/" . $mainframe->getTemplate() . "/rt_styleloader.php");
	require($mosConfig_absolute_path."/templates/" . $mainframe->getTemplate() . "/rt_tabmodules.php");
	require($mosConfig_absolute_path."/templates/" . $mainframe->getTemplate() . "/rt_utils.php");
	
	
	?>
	<meta http-equiv="Content-Type" content="text/html; <?php echo _ISO; ?>" />
	<link rel="shortcut icon" href="<?php echo $mosConfig_live_site;?>/images/favicon.ico" />
	<?php if($mtype=="moomenu" or $mtype=="suckerfish") :?>
	<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/rokmoomenu.css" rel="stylesheet" type="text/css" />
	<?php endif; ?>
	<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template.css" rel="stylesheet" type="text/css" />
	<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/<?php echo $tstyle; ?>.css" rel="stylesheet" type="text/css" />
	<?php if($enable_rokzoom=="true") :?>
	<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/rokzoom/rokzoom.css" rel="stylesheet" type="text/css" />
	<?php endif; ?>
	<style type="text/css">
		div.wrapper { <?php echo $template_width; ?>padding:0;}
		td.sidecol { width: <?php echo $sidebar_width; ?>px;}
	</style>	
	<?php if (isIe7()) :?>
	<!--[if IE 7]>
	<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template_ie7.css" rel="stylesheet" type="text/css" />	
	<![endif]-->	
	<?php endif; ?>
	<?php if (isIe6()) :?>
	<!--[if lte IE 6]>
	<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template_ie6.css" rel="stylesheet" type="text/css" />
	<style type="text/css">
	<?php if($enable_pngfix=="true") : ?>
	img { behavior: url(<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/iepngfix.htc); } 
	<?php endif; ?>
	</style>
	<![endif]-->
	<?php endif; ?>
	<script type="text/javascript" src="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/js/mootools-release-1.11.js"></script>
	<?php if($enable_rokzoom=="true") :?>
	<script type="text/javascript" src="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/rokzoom/rokzoom.js"></script>
	<?php endif; ?>
	<?php if($mtype=="moomenu") :?>
	<script type="text/javascript" src="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/js/rokmoomenu.js"></script>
	<script type="text/javascript" src="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/js/mootools.bgiframe.js"></script>
	<script type="text/javascript">
	window.addEvent('domready', function() {
		new Rokmoomenu($E('ul.menu'), {
			bgiframe: false,
			delay: 500,
			animate: {
				props: ['opacity'],
				opts: {
					duration:600,
					fps: 100,
					transition: Fx.Transitions.Quad.easeOut
				}
			}
		});
	});
	</script>
	<?php endif; ?>	
	<?php if($mtype=="suckerfish" or $mtype=="splitmenu") :
		echo "<!--[if IE]>\n";		
	  include_once( "$mosConfig_absolute_path/templates/" . $mainframe->getTemplate() . "/js/ie_suckerfish.js" );
	  echo "<![endif]-->\n";
	endif; ?>	
	<?php if($enable_rokzoom=="true") :?>
	<script type="text/javascript">
		window.addEvent('load', function() {
			RokZoom.init({
				imageDir: 'templates/<?php echo $mainframe->getTemplate(); ?>/rokzoom/images/',
				resizeFX: {
					duration: 700,
					transition: Fx.Transitions.Cubic.easeOut,
					wait: true
				},
				opacityFX: {
					duration: 500,
					wait: false	
				}
			});
		});
	</script>
	<script type="text/javascript" src="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/js/roksameheight.js"></script>
	<?php endif; ?>
	</head>
	<body class="<?php echo $fontstyle; ?> <?php echo $tstyle; ?>">
		<!-- start header bar -->
		<?php if (mosCountModules('newsflash') or mosCountModules('top')) : ?>
			<div id="header-bar">
				<div class="wrapper">
					<div id="newsflash-module">
						<?php mosLoadModules('newsflash', -1); ?>
					</div>
					<div id="mod-login">
						<?php mosLoadModules('top', -1); ?>
					</div>
				</div>
			</div>
			<div class="clr"></div>
		<?php endif; ?>	
		<!-- end header bar -->
		<!-- start logo area -->
		<div class="wrapper">
			<div id="header">
				<a href="<?php echo $mosConfig_live_site;?>" class="nounder"><img src="<?php echo $mosConfig_live_site;?>/images/blank.png" border="0" alt="" id="logo" /></a>
				<div id="banner">
					<?php mosLoadModules('banner',-1); ?>
				</div>
			</div>
		</div>
		<!-- end logo area -->
		<!-- start overall frame -->
		<div class="wrapper">
			<div id="mainpage">
				<div class="right">
					<div id="mainpage2">
						<div id="mainpage3">
							<!-- start menu bar -->
							<?php if ($show_fontbuttons == "true") : ?>
							<div id="access">
								<div id="buttons">
								<a href="<?php echo $thisurl; ?>fontstyle=f-larger" title="Increase size" class="large"><span class="button">&nbsp;</span></a>
			  					<a href="<?php echo $thisurl; ?>fontstyle=f-default" title="Default size" class="default"><span class="button">&nbsp;</span></a>
			  					<a href="<?php echo $thisurl; ?>fontstyle=f-smaller" title="Decrease size" class="small"><span class="button">&nbsp;</span></a>
								</div>
							</div>
							<?php endif; ?>	
							<div id="horiz-menu" class="<?php echo $mtype; ?>">
								<?php if($mtype == "splitmenu") : ?>
									<?php echo $topnav; ?>
								<?php elseif($mtype == "moomenu" or $mtype == "suckerfish") : ?>
									<?php mosShowListMenu($menu_name);	?>
								<?php else: ?>
									<?php mosLoadModules('toolbar',-1); ?>
								<?php endif; ?>	
							</div>
							<!-- end menu bar -->
							<!-- start main content -->
							<div id="main-content">
								<div class="bottom-left">
									<div id="main-content2">
										<div id="main-content3">
											<table class="mainbody" border="0" cellspacing="0" cellpadding="0">
												<tr valign="top">
													<!-- when side column is on the left -->
													<?php if ($sidebar_side=="left" and (mosCountModules('left') or ($subnav))) : ?>
														<td class="sidecol">
															<div class="sameheight">
																<div id="sidecol-top">
																	<div id="sidecol-top2">
																	</div>
																</div>
																<?php if (mosCountModules('search')) : ?>
																	<div id="mod-search">
																		<?php mosLoadModules('search', -2); ?>
																	</div>
																<?php endif; ?>
																<?php if($subnav) : ?>
																	<div id="sub-menu">
																		<?php echo $subnav; ?>
																	</div>
																<?php endif; ?>
																<?php mosLoadModules('left', -3); ?>
															</div>
															<div id="sidecol-bottom">
																<div id="sidecol-bottom2">
																</div>
															</div>
														</td>
													<?php endif; ?>
													<!-- end side column -->
													<!-- start main column -->
													<td class="maincol">
														<div id="maincol">
															<div id="referencewidth" class="sameheight">
																<div class="padding">
																	<?php if ($show_pathway == "true") : ?>
																		<?php mosPathway(); ?>
																	<?php endif; ?>
																	<?php mosMainbody(); ?>	
																
																	<?php if (mosCountModules('user1') or mosCountModules('user2') or mosCountModules('user3')) : ?>
																		<div id="headlinemodules" class="spacer<?php echo $headlinemod_width; ?>">
																			<?php if (mosCountModules('user1')) : ?>
																				<div class="block">
																					<?php mosLoadModules('user1', -2); ?>
																				</div>
																			<?php endif; ?>
																			<?php if (mosCountModules('user2')) : ?>
																				<div class="block">
																					<?php mosLoadModules('user2',-2); ?>
																				</div>
																			<?php endif; ?>
																			<?php if (mosCountModules('user3')) : ?>
																				<div class="block">
																					<?php mosLoadModules('user3',-2); ?>
																				</div>
																			<?php endif; ?>
																		</div>
																	<?php endif; ?>
																</div>
																<?php if (mosCountModules('advert1')) : ?>
																	<?php mosLoadModules('advert1', -3); ?>
																<?php endif; ?>
																<?php if (mosCountModules('advert2') or mosCountModules('advert3')) : ?>
																	<div id="morenews">
																		<div id="morenews2">
																			<div id="morenews3">
																				<div id="morenews4">
																					<span class="morenews-header">And in other news</span>
																					<div id="morenews-modules" class="spacer<?php echo $morenews_width; ?>">
																						<?php if (mosCountModules('advert2')) : ?>
																							<div class="block">
																								<div class="divider">
																									<?php mosLoadModules('advert2', -2); ?>
																								</div>
																							</div>
																						<?php endif; ?>
																						<?php if (mosCountModules('advert3')) : ?>
																							<div class="block">
																								<?php mosLoadModules('advert3',-2); ?>
																							</div>
																						<?php endif; ?>
																					</div>
																				</div>
																			</div>
																		</div>
																	</div>
																<?php endif; ?>
																<?php if (mosCountModules('user4') or mosCountModules('user5')) : ?>
																	<div id="newsblock2" class="spacer<?php echo $newsblock2_width; ?>">
																		<?php if (mosCountModules('user4')) : ?>
																			<div class="block">
																				<?php mosLoadModules('user4', -3); ?>
																			</div>
																		<?php endif; ?>
																		<?php if (mosCountModules('user5')) : ?>
																			<div class="block">
																				<?php mosLoadModules('user5',-3); ?>
																			</div>
																		<?php endif; ?>
																	</div>
																<?php endif; ?>
																<?php if (mosCountModules('user6') or mosCountModules('user7') or mosCountModules('user8')) : ?>
																	<div id="newsblock3" class="spacer<?php echo $newsblock3_width; ?>">
																		<?php if (mosCountModules('user6')) : ?>
																			<div class="block">
																				<?php mosLoadModules('user6', -3); ?>
																			</div>
																		<?php endif; ?>
																		<?php if (mosCountModules('user7')) : ?>
																			<div class="block">
																				<?php mosLoadModules('user7',-3); ?>
																			</div>
																		<?php endif; ?>
																		<?php if (mosCountModules('user8')) : ?>
																			<div class="block">
																				<?php mosLoadModules('user8',-3); ?>
																			</div>
																		<?php endif; ?>
																	</div>
																<?php endif; ?>
																<?php if ($show_moduleslider=="true" and (mosCountModules('user12') or mosCountModules('user13') 
																or mosCountModules('user14') or mosCountModules('user15') or mosCountModules('user16'))) : ?>
																<div id="moduleslider-size">
																	<?php displayTabs(); ?>
																</div>
															<?php endif; ?>
														</div>
													</div>
												</td>
												<!-- end main column -->
												<!-- when side column is on the right -->
												<?php if ($sidebar_side=="right" and (mosCountModules('right') or ($subnav))) : ?>
													<td class="sidecol">
														<div class="sameheight">
															<div id="sidecol-top">
																<div id="sidecol-top2">
																</div>
															</div>
															<?php if (mosCountModules('search')) : ?>
																<div id="mod-search">
																	<?php mosLoadModules('search', -2); ?>
																</div>
															<?php endif; ?>
															<?php if($subnav) : ?>
																<div id="sub-menu">
																	<?php echo $subnav; ?>
																</div>
															<?php endif; ?>
															<?php mosLoadModules('right', -3); ?>
														</div>
														<div id="sidecol-bottom">
															<div id="sidecol-bottom2">
															</div>
														</div>
													</td>
												<?php endif; ?>
												<!-- end side column -->
											</tr>
										</table>
									</div>
								</div>
							</div>
						</div>
						<!-- end main content -->
						<!-- start bottom modules -->
						<?php if (mosCountModules('user9') or mosCountModules('user10') or mosCountModules('user11')) : ?>
							<div id="bottom-modules-top">
								<div class="top-left">
									<div class="middle">
									</div>
								</div>
							</div>
							<div id="bottom-modules">
								<div class="right">
									<div id="bottommods" class="spacer<?php echo $bottommods_width; ?>">
										<?php if (mosCountModules('user9')) : ?>
											<div class="block">
												<?php mosLoadModules('user9', -2); ?>
											</div>
										<?php endif; ?>
										<?php if (mosCountModules('user10')) : ?>
											<div class="block">
												<?php mosLoadModules('user10',-2); ?>
											</div>
										<?php endif; ?>
										<?php if (mosCountModules('user11')) : ?>
											<div class="block">
												<?php mosLoadModules('user11',-2); ?>
											</div>
										<?php endif; ?>
									</div>
								</div>
							</div>
							<div id="bottom-modules-bottom">
								<div class="bottom-left">
									<div class="middle">
									</div>
								</div>
							</div>
						<?php endif; ?>
						<!-- end bottom modules -->
						<!-- start footer -->
						<div align="center">
							<?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
 
                                                                                                                                                                                                                               <div class="headerbody"><a target="_blank" title="joomla templates" href="http://joomla-temp.ru">templates joomla 1.5</a></div>
 
                                      <?php } ?>
						</div>
						<!-- end footer -->
						<div id="mainpage-bottom">
							<div class="right">
								<div class="left">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end overall frame -->                                                                                                                                                                                                                                                                                                      
</body>
</html>